Visita Orebla.it su Facebook Segui Orebla.it su Twitter Vedi i video su YouTube di Orebla.it Unisciti alle cerchie di Orebla.it
DOVE TI TROVI: \\ Home Page\news\ Allarme bug in PHP, meglio se si aggiorna
Allarme bug in PHP, meglio se si aggiorna


E' stato diramato un allarme generale per le applicazioni create con il più usato linguaggio web il PHP.

Infatti sarebbero vulnerabili tutti quei sistemi che gestiscono gli XML o i feed RSS, come gestori di Blog, phpAdsNews, phpWiki.

La vulnerabilità interessa alcune librerie di PHP, tra cui PHPXMLRPC e Pear XML-RPC, che implementano XML-RPC.

Lo scopritore del bug, James Bercegay della GulfTech Security Research, ha ammesso che la vulnerabilità sarebbe molto facile da eseguire  e metterebbe a rischio milioni di server nel mondo se non aggiornati subito.

Link utili:

 

Autore articolo: Orebla

Commenti:

Il voto dell'utente all'articolo: VOTO:0
Consiglio l'aggiornamento!
#TOP - autore: Orebla - data: 08/07/05 alle 06:22:14

I commenti per queste news sono disabilitati.






Articoli utili:
Jailbreak iOS 10: tweaks compatibili

Recensione iPhone 6

IPhone 7 uscito, novita, prezzi